<?php
$con = mysqli_connect("localhost","imailframe_sms","zafar1212");
mysqli_select_db($con,"imailframe_smsdatabase")or die("error db");

/* Session 1 */
function success_insert(){
	echo '<div class="alert alert-success" role="alert">
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
  <strong class="d-block d-sm-inline-block-force">Well done!</strong> Your Data  successfully Insert.
</div>';
}
/* Session 2 */
function update(){
	echo '<div class="alert alert-info" role="alert">
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
  <strong class="d-block d-sm-inline-block-force">Well done!</strong> Your Data successfully Updated.
</div>';
}

/* Session 3 */
function deleted(){
	echo '<div class="alert alert-warning" role="alert">
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
  <strong class="d-block d-sm-inline-block-force"> !</strong>  successfully Deleted.
</div>';
}

/* Session 4*/
function tryagain(){
	echo '<div class="alert alert-danger" role="alert">
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
  <strong class="d-block d-sm-inline-block-force">Sorry!</strong> Please Try Again.
</div>';
}


/* Session 5*/
function erroralert(){
	echo '<div class="alert alert-danger" role="alert">
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
  <strong class="d-block d-sm-inline-block-force">Sorry!</strong> This data is already exit.
</div>';
}

/* Session 6*/
function fullpercent(){
	echo '<div class="alert alert-danger" role="alert">
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
  <strong class="d-block d-sm-inline-block-force">Sorry!</strong> 100% has been completed.
</div>';
}

